Pegasus1 and macOS 10.14 Mojave?

  • 64 Views
  • Last Post 09 November 2018
Marco Duering posted this 09 November 2018

Before updating I would like ask if the 1st generation Pegasus still runs under macOS 10.14 Mojave?

Many thanks,

Marco

Order By: Standard | Latest | Votes
arunkumar b posted this 09 November 2018

Hi Marco,

We are sorry for the inconvenience caused to you.

Pegasus1 is a legacy product .It may or may not work with latest release Mojave.

Regards

Arun

 

Marco Duering posted this 09 November 2018

Thanks for your quick answer. So far no inconvenience caused. I'm asking before updating ;-) 

If Mojave is not offivially supported, what is the latest macOS version officially compatible with Pegaus1? Sierra or High Sirra?

Marco Duering posted this 09 November 2018

Found it in the compatibility list. Seems 10.11.3 is the latest supported version.

Marco Duering posted this 09 November 2018

Any users with experience regarding Mojave and Pegasus1?

Close